<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a518ced851be57f6b1c0d2d450a0c9a8">
  <dict>
    <!--2020-10-23 09:47:03.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2020-10-23 09:47:03.0-->
    <bool key="carrier_vt_available_bool">true</bool>
  </dict>
</config>
